:root {
  --verde: #1caf54;
  --black: #181818;
  --white: white;
  --verde_og: #689868;
  --verde2: #25d366;
  --morado\<deleted\|variable-2eaaddfa-ead0-8e0c-2dc8-132c56ff82d5\>: #28044c;
  --black_og: #585858;
}

.w-form-formrecaptcha {
  margin-bottom: 8px;
}

h1 {
  color: var(--verde);
  margin-top: 0;
  margin-bottom: 1rem;
  font-size: 2.5rem;
  font-weight: 700;
  line-height: 1.1em;
}

h2 {
  margin-top: 0;
  margin-bottom: 2rem;
  font-size: 2rem;
  font-weight: 700;
  line-height: 1.1em;
}

p {
  margin-top: 0;
  margin-bottom: 3rem;
  font-size: 1.1rem;
  line-height: 1.2em;
}

li {
  color: var(--black);
  margin-bottom: .5rem;
  font-size: 1rem;
  line-height: 1.1em;
}

.main {
  font-family: Cabin, sans-serif;
  font-weight: 400;
}

.seccion {
  flex-flow: wrap;
  width: 100vw;
  min-height: 40vh;
  padding-top: 3rem;
  padding-bottom: 3rem;
  display: flex;
}

.seccion.hero {
  background-color: var(--white);
  background-image: linear-gradient(#00000080, #00000080), url('../images/Diseño-sin-título-3_1.webp');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  justify-content: space-between;
  align-items: center;
  min-height: 100vh;
  margin-top: 0;
  padding-top: 0;
  padding-bottom: 0;
  display: flex;
}

.seccion.barra {
  border-top: 0px none var(--white);
  background-color: var(--verde_og);
  justify-content: center;
  align-items: center;
  min-height: auto;
  padding-top: 5rem;
  padding-bottom: 5rem;
  display: block;
}

.seccion.verde {
  background-color: var(--verde_og);
  color: var(--white);
}

.seccion.negro {
  background-color: var(--black);
}

.contenedor {
  flex-flow: wrap;
  justify-content: space-between;
  align-items: center;
  width: 80%;
  max-width: 1280px;
  min-height: 20vh;
  margin-top: 6rem;
  margin-left: auto;
  margin-right: auto;
  padding-top: 0;
  display: flex;
}

.contenedor.centrado {
  justify-content: center;
  align-items: center;
  min-height: auto;
  padding-top: 0;
  display: flex;
}

.contenedor.contacto {
  background-color: var(--white);
  flex-flow: wrap;
  justify-content: space-between;
  align-items: center;
  min-height: 0;
  margin-top: 4rem;
  margin-bottom: 4rem;
  padding: 2rem;
}

.contenedor.hero {
  max-width: 1280px;
}

.col50 {
  width: 48%;
  max-width: 550px;
  margin-top: auto;
  margin-bottom: auto;
}

.col50.beneficios {
  background-color: #f5f9fe;
  padding: 3rem;
}

.col50.arriba {
  flex-flow: wrap;
  justify-content: space-between;
  width: 100%;
  max-width: none;
  margin-top: 0;
  display: flex;
}

.col50.img {
  object-fit: cover;
  object-position: 50% 50%;
  min-height: 15rem;
}

.navbar {
  background-color: #fff;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: auto;
  margin-top: auto;
  margin-bottom: auto;
  padding: 1rem 0%;
  display: flex;
  position: fixed;
  top: 0;
}

.nav-menu {
  margin-left: auto;
  display: flex;
}

.cont_menu {
  justify-content: flex-start;
  align-items: center;
  width: 80%;
  max-width: 1280px;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  padding-left: 0%;
  padding-right: 0%;
  display: flex;
}

.brand {
  justify-content: center;
  align-items: center;
  width: 15rem;
  height: auto;
  display: flex;
}

.button {
  background-color: var(--verde);
  color: #fff;
  border-radius: 15px;
  margin-top: auto;
  margin-bottom: auto;
  margin-left: 0;
  padding-left: 1rem;
  padding-right: 1rem;
  font-size: 1.2rem;
  font-weight: 700;
  line-height: 1.2em;
}

.button:hover {
  background-color: var(--black);
  color: #fff;
}

.button.menu {
  background-color: var(--verde);
  color: var(--white);
  font-size: .9rem;
  font-weight: 700;
}

.button.menu:hover {
  background-color: var(--black);
  color: var(--white);
}

.button.h_blanco {
  background-color: var(--verde);
}

.button.h_blanco:hover {
  background-color: var(--white);
  color: var(--verde);
}

.button.centrado {
  justify-content: center;
  align-items: center;
  width: 65%;
  margin-top: 1rem;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.blanco {
  color: var(--white);
}

.image {
  width: 5rem;
  max-width: 6rem;
}

.text-span-2 {
  margin-left: 5px;
  margin-right: 5px;
  font-weight: 700;
}

.cont_estrellas {
  margin: 0 auto 10px 0;
  display: flex;
}

.left-arrow {
  display: none;
}

.estrella {
  color: #ffd042;
  padding: 0 2px 0 0;
  font-family: Material Icons Round, sans-serif;
  font-size: 1.5rem;
  line-height: 30px;
}

.testimonio {
  background-color: #f8f8f800;
  border: 1px #000;
  border-radius: 0 30px 30px 0;
  flex-wrap: wrap;
  place-content: flex-start center;
  align-items: center;
  width: 100%;
  margin: 0 auto;
  padding: 1vw 3vw;
  display: flex;
}

.parrafo_testimonio {
  color: var(--black);
  width: 100%;
  margin-top: 5px;
  margin-bottom: 15px;
  font-size: 1rem;
  font-style: italic;
  line-height: 1.5em;
}

.text-block-4 {
  color: var(--white);
  align-items: center;
  margin-bottom: 1rem;
  font-size: .9rem;
  display: flex;
}

.right-arrow {
  display: block;
}

.text-block-3 {
  color: var(--white);
  align-items: center;
  width: 100%;
  margin-top: 4rem;
  margin-bottom: .3rem;
  font-size: .8rem;
  font-style: normal;
  display: flex;
}

.shield {
  color: var(--verde2);
  margin-left: 0;
  font-family: Material Icons Round, sans-serif;
  font-size: 1.5rem;
  font-style: normal;
}

.slide-nav {
  display: block;
  inset: auto 0% -10%;
  overflow: visible;
}

.titi_testimonio {
  color: var(--black);
  width: 100%;
  margin-bottom: 0;
  font-size: 1.1rem;
  font-style: normal;
  font-weight: 400;
  line-height: 1.2em;
}

._4-9 {
  margin-right: 5px;
  font-size: 1.5rem;
  font-weight: 700;
}

.mask {
  width: auto;
  height: auto;
  overflow: hidden;
}

.slide-2 {
  background-color: #f5f9fe;
  border: 1px #000;
  height: auto;
}

.slider_testimonios-2 {
  pointer-events: none;
  background-color: #0000;
  width: 100%;
  height: auto;
  margin-left: 0;
}

.cont_testimonios {
  flex-flow: column wrap;
  justify-content: flex-start;
  width: 100%;
  margin-top: 2rem;
  display: flex;
}

.star {
  color: #ffd042;
  font-family: Material Icons Round, sans-serif;
  font-size: 1.4rem;
  line-height: 1em;
}

.star.color {
  color: #ffd04280;
}

.verde {
  color: var(--verde);
}

.texto-muestra-error-recaptcha {
  color: var(--morado\<deleted\|variable-2eaaddfa-ead0-8e0c-2dc8-132c56ff82d5\>);
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: .8rem;
  font-style: italic;
  line-height: 1em;
}

.success_message {
  color: #fff;
  text-align: center;
  background-color: #11a13d;
  margin-top: 20px;
  padding: 15px 29px;
  font-size: 1rem;
  line-height: 1em;
}

.btn_enviar {
  background-color: var(--verde);
  color: var(--white);
  text-align: center;
  text-transform: uppercase;
  width: 100%;
  padding-top: 1rem;
  padding-bottom: 1rem;
  font-size: 1.2rem;
  font-weight: 700;
  line-height: 1em;
}

.btn_enviar:hover {
  background-color: var(--black);
  color: var(--white);
}

.cont_embed_alertas {
  width: 100%;
  font-size: 1rem;
  line-height: 1em;
  display: block;
}

.recaptcha-error-message {
  color: var(--black);
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: .8rem;
  font-style: italic;
  font-weight: 400;
  line-height: 1em;
}

.text-field_box {
  color: #afafaf;
  -webkit-text-stroke-color: black;
  border: 1px solid #afafaf;
  border-radius: 5px;
  height: 10rem;
  min-height: 10rem;
  font-size: 1rem;
}

.text-field_box::placeholder {
  color: #afafaf;
}

.form-block {
  width: 100%;
  margin-top: 0;
  margin-bottom: auto;
}

.col50-2 {
  object-fit: contain;
  flex-wrap: wrap;
  align-content: center;
  align-items: center;
  width: 48%;
  min-width: 48%;
  max-width: 48%;
  max-height: 80vh;
  display: flex;
}

.col50-2.contacto {
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  min-width: 100%;
  max-width: none;
  max-height: none;
  display: flex;
}

.error_message {
  color: #fff;
  text-align: center;
  background-color: #fc5e5e;
  margin-top: 10px;
  margin-bottom: 10px;
  padding: 20px 30px;
  font-size: 1rem;
  line-height: 1em;
}

.embed_codigo_captcha {
  width: 100%;
}

.text-field {
  color: #afafaf;
  -webkit-text-stroke-color: black;
  background-color: #fff;
  border: 1px solid #afafaf;
  border-radius: 5px;
  width: 49%;
  min-height: 60px;
  margin-bottom: 1.5vh;
  padding-top: .5vh;
  padding-bottom: .5vh;
  font-size: 1rem;
}

.text-field::placeholder {
  color: #afafaf;
}

.cont_btn_form-se-debe-ocultar {
  flex-wrap: wrap;
  width: 100%;
  margin-top: 20px;
  margin-bottom: 20px;
  display: none;
}

.col_contacto {
  justify-content: space-between;
  align-items: stretch;
  width: 100%;
  display: flex;
}

.list {
  color: var(--morado\<deleted\|variable-2eaaddfa-ead0-8e0c-2dc8-132c56ff82d5\>);
  padding-left: 20px;
  font-size: 1rem;
  line-height: 1.1em;
}

.linea {
  background-color: var(--verde);
  width: 15%;
  height: .5vh;
  margin-bottom: 2rem;
  padding-bottom: 0;
}

.cont_btns_flotante {
  z-index: 999;
  flex-direction: column;
  justify-content: center;
  align-items: flex-end;
  width: auto;
  height: auto;
  display: flex;
  position: fixed;
  bottom: 20px;
  right: 10%;
}

.cont_whats-2 {
  align-items: center;
  height: auto;
  padding-right: 0;
  display: flex;
}

.text_tel-2 {
  color: var(--white);
  text-align: left;
  letter-spacing: .5px;
  text-transform: none;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  margin: auto .5rem auto auto;
  padding: 0;
  font-family: Material Icons Round, sans-serif;
  font-size: 1.3rem;
  font-weight: 800;
  line-height: 1em;
  display: flex;
}

.text_whaatsapp-2 {
  color: #fff;
  text-align: left;
  letter-spacing: .5px;
  text-transform: uppercase;
  font-size: .8rem;
  font-weight: 800;
  line-height: 1em;
}

.text_whaatsapp-2.espacio {
  color: var(--white);
  margin-left: 11px;
  margin-right: 10px;
}

.whats-card-2 {
  z-index: 99999;
  background-color: var(--verde);
  -webkit-text-stroke-color: #000;
  border: .5px #edf0f5;
  border-radius: 2vw;
  align-items: center;
  width: auto;
  height: auto;
  margin-top: 5px;
  margin-bottom: 0;
  margin-left: 0;
  padding: .5rem .5rem .5rem 1rem;
  text-decoration: none;
  display: flex;
  position: static;
  bottom: 20px;
  left: auto;
  right: 10%;
  box-shadow: 0 2px 5px #0003;
}

.whats-card-2:hover {
  background-color: var(--black);
}

.whats-card-2.tel {
  background-color: #1c4baf;
}

.img_whats-2 {
  height: 1.5rem;
  padding-right: 0;
}

.left-arrow-2 {
  display: block;
}

.cont_footer_bajo {
  background-color: var(--black);
  perspective: none;
  transform-origin: 50% 100%;
  color: #000;
  border-radius: 0;
  flex-wrap: wrap;
  justify-content: center;
  padding-top: 50px;
  padding-bottom: 100px;
  display: flex;
  transform: none;
}

.text_footer {
  color: #f1f1f1;
  text-align: center;
  width: 100%;
  margin-top: 11px;
  font-size: .9rem;
  line-height: 1rem;
}

.link-2 {
  color: var(--verde);
  font-size: .9rem;
  font-weight: 700;
  text-decoration: none;
}

.text_footer_2 {
  color: #f1f1f1;
  margin-top: 6px;
  font-size: .8rem;
  line-height: 1rem;
}

.parrafo_gde {
  color: #333;
  font-size: 1.2rem;
  font-weight: 600;
}

.image-2 {
  width: 100%;
  height: auto;
}

.heading {
  color: var(--verde);
  font-size: 3.3rem;
  line-height: 1em;
}

.heading-2 {
  color: var(--verde);
}

.list-item {
  font-size: 1.1rem;
}

.image-3 {
  object-fit: contain;
  object-position: 50% 50%;
  width: auto;
  height: 100%;
}

.titulo_fichas {
  color: var(--verde);
  text-align: center;
  margin-bottom: 1rem;
  padding-left: 43px;
  padding-right: 43px;
  font-size: 2rem;
  font-weight: 700;
  line-height: 1.1em;
}

.descripcion {
  text-align: center;
  margin-bottom: .5rem;
  font-size: 1.2rem;
  font-weight: 400;
}

.icon-2 {
  color: #1caf54;
  font-family: Impact, Haettenschweiler, Franklin Gothic Bold, Charcoal, sans-serif;
  font-size: 4rem;
  font-weight: 700;
}

.slide-nav-3 {
  bottom: 1rem;
}

.mask-2 {
  width: 100%;
}

.precio {
  color: var(--verde_og);
  text-align: center;
  margin-bottom: .5rem;
  font-size: 1.2rem;
  font-weight: 700;
}

.destino {
  text-align: center;
  margin-bottom: .5rem;
  font-size: 1.2rem;
  font-weight: 700;
}

.img_bodega {
  object-fit: contain;
  object-position: 50% 50%;
  width: 100%;
  max-width: 100%;
  height: 25rem;
  margin-bottom: 2rem;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.img_bodega.ch {
  padding-left: 4rem;
  padding-right: 4rem;
}

.ubicacion {
  text-align: center;
  margin-bottom: 1rem;
  font-size: 1rem;
  font-style: normal;
  font-weight: 300;
}

.slide {
  background-color: #fff;
  width: 100%;
  height: auto;
  padding: 0 3rem 5rem;
}

.slider-2 {
  background-color: #fff;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
}

.titulo {
  text-align: center;
  width: 100%;
}

.text-span-5, .text-span-6 {
  background-color: var(--black);
  color: var(--white);
  padding-left: 1rem;
  padding-right: 1rem;
}

.centrado {
  text-align: center;
}

.image-4 {
  width: auto;
  margin-bottom: 4rem;
  margin-left: auto;
  margin-right: auto;
}

.bodegas {
  color: #afafaf;
  -webkit-text-stroke-color: black;
  background-color: #fff;
  border: 1px solid #afafaf;
  border-radius: 5px;
  height: auto;
  min-height: 60px;
  padding-top: .5vh;
  padding-bottom: .5vh;
  font-size: 1rem;
}

.bodegas::placeholder {
  color: #afafaf;
}

.text-block-5 {
  text-align: center;
  width: 100%;
  height: auto;
  font-size: 2.5rem;
  line-height: 1.2em;
}

.consent-banner_ngo {
  z-index: 999999;
  background-color: #000000b3;
  border-radius: 0;
  flex-flow: wrap;
  justify-content: center;
  align-items: flex-end;
  width: 50%;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  padding: 1rem 5rem;
  display: flex;
  position: fixed;
  inset: auto 0% 43%;
  box-shadow: 4px 4px 3px #0003;
}

.parrafo_cookies_bco {
  color: #fff;
  text-align: center;
  width: 100%;
  font-family: Lato, sans-serif;
  font-size: .9rem;
  font-weight: 400;
}

.btn_rechazar_bco {
  outline-offset: 0px;
  color: #fff;
  text-align: center;
  -webkit-text-stroke-color: #868686;
  text-transform: capitalize;
  background-color: #dcdcdc00;
  border: 1px solid #fff;
  outline: 3px #fff;
  width: 150px;
  margin-left: 0;
  font-family: Lato, sans-serif;
}

.btn_aceptar {
  color: #fff;
  text-align: center;
  background-color: #00c355;
  width: 150px;
  margin-left: 1rem;
  margin-right: 0;
  font-family: Lato, sans-serif;
  font-weight: 700;
}

.btn_aceptar:hover {
  background-color: #098500;
}

.link_privacidad {
  color: #fff;
  text-align: center;
  justify-content: center;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  padding-top: 1rem;
  padding-bottom: 1rem;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: .9rem;
  line-height: 1em;
  display: flex;
}

.form-2 {
  flex-flow: wrap;
  justify-content: space-between;
  display: flex;
}

@media screen and (max-width: 991px) {
  p {
    line-height: 1.2em;
  }

  .seccion.hero {
    padding-top: 5rem;
  }

  .contenedor {
    width: 90%;
  }

  .contenedor.contacto {
    flex-flow: wrap;
    display: flex;
  }

  .col50.beneficios {
    padding: 2rem;
  }

  .col50.arriba {
    width: 100%;
    max-width: 100%;
    margin-bottom: 2rem;
  }

  .nav-menu {
    flex-flow: wrap;
    justify-content: flex-end;
    align-items: center;
    width: 100%;
    overflow: visible;
  }

  .cont_menu {
    width: 90%;
  }

  .button.centrado {
    width: 80%;
  }

  .testimonio {
    width: 100%;
  }

  .parrafo_testimonio {
    font-size: .8rem;
  }

  .text-block-3 {
    display: block;
  }

  .titi_testimonio {
    color: #0a5ed6;
    font-size: 1rem;
    line-height: 1.2em;
  }

  .success_message {
    line-height: 1em;
  }

  .form-block {
    width: 100%;
    min-width: 100%;
  }

  .col50-2.contacto {
    width: 100%;
    min-width: 100%;
    max-width: 100%;
  }

  .error_message {
    line-height: 1em;
  }

  .text-field {
    line-height: 1.1em;
  }

  .cont_btn_form-se-debe-ocultar {
    display: none;
  }

  .cont_btns_flotante {
    right: 5%;
  }

  .cont_whats-2 {
    height: auto;
    padding-right: 1vw;
  }

  .text_tel-2 {
    padding: 0;
    font-size: 1.3rem;
  }

  .text_whaatsapp-2 {
    font-size: .8rem;
  }

  .whats-card-2 {
    padding-left: 3vw;
    padding-right: 3vw;
    left: auto;
    right: 5%;
  }

  .img_whats-2 {
    height: 1.5rem;
  }

  .cont_footer_bajo {
    padding-left: 2.5%;
    padding-right: 2.5%;
  }

  .text_footer_2 {
    text-align: center;
  }

  .titulo_fichas {
    padding-left: 0;
    padding-right: 0;
  }

  .descripcion {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    font-size: 1rem;
  }

  .img_bodega {
    height: 20rem;
  }

  .img_bodega.ch {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
  }

  .slide {
    padding-left: 2rem;
    padding-right: 2rem;
  }

  .text-block-5 {
    font-size: 1.8rem;
  }

  .consent-banner_ngo {
    flex-flow: wrap;
    justify-content: center;
    align-items: center;
    width: 60%;
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .btn_aceptar {
    margin-top: 0;
    margin-left: 1rem;
  }

  .paragraph {
    font-size: .8rem;
  }
}

@media screen and (max-width: 767px) {
  .seccion.hero {
    padding-top: 10rem;
  }

  .contenedor {
    flex-flow: wrap;
    align-items: stretch;
    width: 90%;
    padding-top: 0;
  }

  .contenedor.contacto {
    display: block;
  }

  .col50 {
    width: 100%;
    max-width: 100%;
  }

  .col50.beneficios {
    width: 100%;
    margin-top: 2rem;
  }

  .col50.arriba {
    width: 100%;
    max-width: 100%;
    margin-bottom: 4rem;
  }

  .col50.img {
    width: 100%;
    margin-bottom: 2rem;
  }

  .nav-menu {
    width: 35%;
  }

  .cont_menu {
    width: 90%;
    padding-left: 0%;
    padding-right: 0%;
  }

  .button {
    text-align: center;
    justify-content: center;
    align-items: stretch;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    display: flex;
  }

  .button.h_blanco {
    margin-left: auto;
    margin-right: auto;
  }

  .testimonio {
    margin-top: 1vw;
    margin-bottom: 1vw;
  }

  .parrafo_testimonio {
    font-size: .8rem;
  }

  .slide-nav {
    font-size: 10px;
    bottom: -15%;
  }

  .titi_testimonio {
    font-size: 1rem;
    line-height: 1.2em;
  }

  .slider_testimonios-2 {
    margin-left: 0;
  }

  .cont_testimonios {
    width: 90vw;
    margin-bottom: 2rem;
  }

  .col50-2, .col50-2.contacto {
    width: 100%;
    min-width: 100%;
    max-width: 100%;
  }

  .cont_whats-2 {
    height: 4vw;
  }

  .text_tel-2 {
    font-size: 1.34rem;
  }

  .text_whaatsapp-2 {
    font-size: .8rem;
  }

  .img_whats-2 {
    height: 1.5rem;
    padding-left: .5vw;
  }

  .text_footer {
    width: 90%;
    padding-bottom: 14px;
  }

  .text_footer_2 {
    width: 90%;
  }

  .image-3 {
    object-fit: cover;
    width: 100%;
    height: 25rem;
  }

  .destino {
    font-size: 1.5rem;
  }

  .img_bodega._2 {
    object-fit: contain;
  }

  .img_bodega.ch {
    padding-left: 5rem;
    padding-right: 5rem;
  }

  .text-block-5 {
    font-size: 2.2rem;
  }

  .consent-banner_ngo {
    width: 70%;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    font-size: 2rem;
  }

  h2 {
    font-size: 1.8rem;
  }

  p {
    line-height: 1.2em;
  }

  .main {
    overflow: hidden;
  }

  .seccion {
    padding-top: 1rem;
    padding-bottom: 1rem;
  }

  .seccion.hero {
    padding-top: 5rem;
  }

  .seccion.barra {
    padding-top: 3rem;
    padding-bottom: 3rem;
  }

  .contenedor {
    min-height: auto;
    padding-top: 0;
  }

  .contenedor.contacto {
    margin-top: 2rem;
    margin-bottom: 2rem;
    padding: 1rem;
  }

  .contenedor.hero {
    align-items: center;
    height: auto;
    padding-top: 0;
  }

  .col50 {
    margin-top: 1rem;
  }

  .col50.beneficios {
    margin-top: 2rem;
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .col50.test {
    margin-top: 2rem;
    margin-bottom: 2rem;
  }

  .nav-menu {
    width: 45%;
  }

  .brand {
    width: 8rem;
  }

  .brand.w--current {
    width: 12rem;
  }

  .button.menu {
    width: 8rem;
  }

  .image {
    width: 4rem;
  }

  .estrella {
    font-size: 1.3rem;
  }

  .testimonio {
    width: 95%;
    margin-top: .5rem;
    margin-bottom: 1rem;
    margin-left: 0;
    padding-top: 2vh;
    padding-bottom: 2vh;
  }

  .parrafo_testimonio {
    font-size: .8rem;
  }

  .text-block-4 {
    flex-flow: wrap;
  }

  .right-arrow {
    margin-left: -35px;
    margin-right: -35px;
  }

  .text-block-3 {
    flex-wrap: wrap;
  }

  .slide-nav {
    bottom: -10%;
  }

  .titi_testimonio {
    color: #0a5ed6;
    font-size: 1rem;
  }

  .slider_testimonios-2 {
    margin-left: 0;
  }

  .cont_testimonios {
    margin-top: 0;
  }

  .text-field_box {
    font-size: 1rem;
    line-height: 1.1em;
  }

  .col50-2 {
    max-height: none;
    display: block;
  }

  .col50-2.contacto {
    width: 100%;
    min-width: 100%;
    max-width: 100%;
    max-height: 150vh;
  }

  .form {
    width: auto;
  }

  .text-field {
    width: 100%;
    min-width: 100%;
    font-size: 1rem;
    line-height: 1.1em;
  }

  .cont_btn_form-se-debe-ocultar {
    display: none;
  }

  .col_contacto {
    display: block;
  }

  .cont_whats-2 {
    height: 6vw;
    padding-left: 2vw;
  }

  .text_tel-2 {
    font-size: 1.3rem;
  }

  .text_whaatsapp-2 {
    font-size: .8rem;
  }

  .whats-card-2 {
    padding-right: 5vw;
    left: auto;
    right: 5%;
  }

  .img_whats-2 {
    width: auto;
    height: 1.5rem;
    padding-right: 10px;
    font-size: 1rem;
  }

  .left-arrow-2 {
    margin-left: -35px;
  }

  .cont_footer_bajo {
    padding-left: 5%;
    padding-right: 5%;
  }

  .text_footer {
    font-size: .8rem;
    line-height: 1.3rem;
  }

  .link-2 {
    font-size: .9rem;
  }

  .text_footer_2 {
    line-height: 1.2rem;
  }

  .heading {
    font-size: 2rem;
  }

  .heading-2 {
    font-size: 1.5rem;
  }

  .slide-nav-3 {
    font-size: .5rem;
    bottom: 0;
  }

  .img_bodega {
    height: 15rem;
  }

  .img_bodega.ch {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .slide {
    padding-top: 0;
    padding-bottom: 3rem;
  }

  .heading-3 {
    font-size: 1.5rem;
  }

  .bodegas {
    font-size: 1rem;
    line-height: 1.1em;
  }

  .consent-banner_ngo {
    width: 90%;
  }

  .parrafo_cookies_bco {
    margin-top: 0;
  }

  .btn_rechazar_bco {
    width: 250px;
  }

  .btn_aceptar {
    width: 250px;
    margin-top: .5rem;
    margin-left: 0;
  }
}


